<?xml version="1.0" encoding="UTF-8"?>
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:label="http://xbrl.org/2008/label" xmlns:gen="http://xbrl.org/2008/generic" xmlns:ns7="http://xbrl.org/2008/formula" xmlns:variable="http://xbrl.org/2008/variable" xmlns:ns9="http://xbrl.org/2010/custom-function" xmlns:cf="http://xbrl.org/2008/filter/concept" xmlns:ea="http://xbrl.org/2008/assertion/existence" xmlns:va="http://xbrl.org/2008/assertion/value" xmlns:gf="http://xbrl.org/2008/filter/general" xmlns:df="http://xbrl.org/2008/filter/dimension" xmlns:ns15="http://xbrl.org/2008/filter/period" xmlns:ns16="http://xbrl.org/2008/filter/unit" xmlns:ns17="http://xbrl.org/2008/filter/entity" xmlns:ns18="http://xbrl.org/2008/filter/segment-scenario" xmlns:xl="http://www.xbrl.org/2003/XLink">
    <link:roleRef roleURI="http://www.moviegames.pl/role/role_000010" xlink:href="mov-2023-12-31.xsd#role_000010" xlink:type="simple"/>
    <link:roleRef roleURI="http://www.moviegames.pl/role/ias_1_role-210000" xlink:href="mov-2023-12-31.xsd#ias_1_role-210000" xlink:type="simple"/>
    <link:roleRef roleURI="http://www.moviegames.pl/role/ias_1_role-420000" xlink:href="mov-2023-12-31.xsd#ias_1_role-420000" xlink:type="simple"/>
    <link:roleRef roleURI="http://www.moviegames.pl/role/ias_7_role-520000" xlink:href="mov-2023-12-31.xsd#ias_7_role-520000" xlink:type="simple"/>
    <link:roleRef roleURI="http://www.moviegames.pl/role/ias_1_role-610000" xlink:href="mov-2023-12-31.xsd#ias_1_role-610000" xlink:type="simple"/>
    <link:roleRef roleURI="http://www.moviegames.pl/role/Anchoring" xlink:href="mov-2023-12-31.xsd#Anchoring" xlink:type="simple"/>
    <link:calculationLink xlink:role="http://www.moviegames.pl/role/role_000010" xlink:type="extended"/>
    <link:calculationLink xlink:role="http://www.moviegames.pl/role/ias_1_role-210000" xlink:type="extended">
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Assets" xlink:type="locator" xlink:label="Loc_1"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DeferredTaxAssets" xlink:type="locator" xlink:label="Loc_12"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentAssets" xlink:type="locator" xlink:label="Loc_17"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentAssetsOtherThanAssetsOrDisposalGroupsClassifiedAsHeldForSaleOrAsHeldForDistributionToOwners" xlink:type="locator" xlink:label="Loc_18"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentAssets" xlink:type="locator" xlink:label="Loc_2"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_TradeAndOtherCurrentReceivables" xlink:type="locator" xlink:label="Loc_20"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentTaxAssetsCurrent" xlink:type="locator" xlink:label="Loc_21"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashAndCashEquivalents" xlink:type="locator" xlink:label="Loc_25"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EquityAndLiabilities" xlink:type="locator" xlink:label="Loc_28"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Equity" xlink:type="locator" xlink:label="Loc_29"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PropertyPlantAndEquipment" xlink:type="locator" xlink:label="Loc_3"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EquityAttributableToOwnersOfParent" xlink:type="locator" xlink:label="Loc_30"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IssuedCapital" xlink:type="locator" xlink:label="Loc_31"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RetainedEarnings" xlink:type="locator" xlink:label="Loc_32"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_SharePremium" xlink:type="locator" xlink:label="Loc_33"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherReserves" xlink:type="locator" xlink:label="Loc_36"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncontrollingInterests" xlink:type="locator" xlink:label="Loc_37"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Liabilities" xlink:type="locator" xlink:label="Loc_38"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentLiabilities" xlink:type="locator" xlink:label="Loc_39"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentPayables" xlink:type="locator" xlink:label="Loc_43"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DeferredTaxLiabilities" xlink:type="locator" xlink:label="Loc_44"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentLiabilities" xlink:type="locator" xlink:label="Loc_48"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentLiabilitiesOtherThanLiabilitiesIncludedInDisposalGroupsClassifiedAsHeldForSale" xlink:type="locator" xlink:label="Loc_49"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Goodwill" xlink:type="locator" xlink:label="Loc_5"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_TradeAndOtherCurrentPayables" xlink:type="locator" xlink:label="Loc_53"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentTaxLiabilitiesCurrent" xlink:type="locator" xlink:label="Loc_54"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:type="locator" xlink:label="Loc_59"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IntangibleAssetsOtherThanGoodwill" xlink:type="locator" xlink:label="Loc_6"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:type="locator" xlink:label="Loc_60"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentFinancialAssetsAtAmortisedCost" xlink:type="locator" xlink:label="Loc_61"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RightofuseAssetsThatDoNotMeetDefinitionOfInvestmentProperty" xlink:type="locator" xlink:label="Loc_62"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentLeaseLiabilities" xlink:type="locator" xlink:label="Loc_63"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_NoncurrentLeaseLiabilities" xlink:type="locator" xlink:label="Loc_64"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CurrentLoansReceivedAndCurrentPortionOfNoncurrentLoansReceived" xlink:type="locator" xlink:label="Loc_66"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_InvestmentAccountedForUsingEquityMethod" xlink:type="locator" xlink:label="Loc_7"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_1" xlink:to="Loc_2" xlink:type="arc" order="1.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_2" xlink:to="Loc_3" xlink:type="arc" order="2.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_2" xlink:to="Loc_5" xlink:type="arc" order="3.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_2" xlink:to="Loc_6" xlink:type="arc" order="4.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_2" xlink:to="Loc_7" xlink:type="arc" order="5.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_2" xlink:to="Loc_12" xlink:type="arc" order="6.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_2" xlink:to="Loc_59" xlink:type="arc" order="7.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_2" xlink:to="Loc_62" xlink:type="arc" order="8.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_1" xlink:to="Loc_17" xlink:type="arc" order="9.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_17" xlink:to="Loc_18" xlink:type="arc" order="10.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_18" xlink:to="Loc_20" xlink:type="arc" order="11.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_18" xlink:to="Loc_21" xlink:type="arc" order="12.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_18" xlink:to="Loc_25" xlink:type="arc" order="13.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_18" xlink:to="Loc_60" xlink:type="arc" order="14.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_18" xlink:to="Loc_61" xlink:type="arc" order="15.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_28" xlink:to="Loc_29" xlink:type="arc" order="16.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_29" xlink:to="Loc_30" xlink:type="arc" order="17.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_30" xlink:to="Loc_31" xlink:type="arc" order="18.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_30" xlink:to="Loc_32" xlink:type="arc" order="19.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_30" xlink:to="Loc_33" xlink:type="arc" order="20.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_30" xlink:to="Loc_36" xlink:type="arc" order="21.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_29" xlink:to="Loc_37" xlink:type="arc" order="22.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_28" xlink:to="Loc_38" xlink:type="arc" order="23.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_38" xlink:to="Loc_39" xlink:type="arc" order="24.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_39" xlink:to="Loc_43" xlink:type="arc" order="25.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_39" xlink:to="Loc_44" xlink:type="arc" order="26.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_39" xlink:to="Loc_64" xlink:type="arc" order="27.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_38" xlink:to="Loc_48" xlink:type="arc" order="28.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_48" xlink:to="Loc_49" xlink:type="arc" order="29.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_49" xlink:to="Loc_53" xlink:type="arc" order="30.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_49" xlink:to="Loc_54" xlink:type="arc" order="31.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_49" xlink:to="Loc_63" xlink:type="arc" order="32.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_49" xlink:to="Loc_66" xlink:type="arc" order="33.0"/>
    </link:calculationLink>
    <link:calculationLink xlink:role="http://www.moviegames.pl/role/ias_1_role-420000" xlink:type="extended">
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ComprehensiveIncome" xlink:type="locator" xlink:label="Loc_1"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLoss" xlink:type="locator" xlink:label="Loc_110"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossFromContinuingOperations" xlink:type="locator" xlink:label="Loc_111"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossBeforeTax" xlink:type="locator" xlink:label="Loc_112"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:type="locator" xlink:label="Loc_113"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_Revenue" xlink:type="locator" xlink:label="Loc_114"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherIncome" xlink:type="locator" xlink:label="Loc_115"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EmployeeBenefitsExpense" xlink:type="locator" xlink:label="Loc_119"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DepreciationAndAmortisationExpense" xlink:type="locator" xlink:label="Loc_120"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherExpenseByNature" xlink:type="locator" xlink:label="Loc_122"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ServicesExpense" xlink:type="locator" xlink:label="Loc_126"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherExpenseByFunction" xlink:type="locator" xlink:label="Loc_127"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillNotBeReclassifiedToProfitOrLossBeforeTax" xlink:type="locator" xlink:label="Loc_13"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FinanceIncome" xlink:type="locator" xlink:label="Loc_131"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FinanceCosts" xlink:type="locator" xlink:label="Loc_132"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" xlink:type="locator" xlink:label="Loc_136"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_GainRecognisedInBargainPurchaseTransaction" xlink:type="locator" xlink:label="Loc_141"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_GainsLossesRecognisedWhenControlInSubsidiaryIsLost" xlink:type="locator" xlink:label="Loc_142"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:type="locator" xlink:label="Loc_143"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossFromDiscontinuedOperations" xlink:type="locator" xlink:label="Loc_144"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherComprehensiveIncome" xlink:type="locator" xlink:label="Loc_3"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTax" xlink:type="locator" xlink:label="Loc_4"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossBeforeTax" xlink:type="locator" xlink:label="Loc_5"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxRelatingToShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesAccountedForUsingEquityMethodThatWillNotBeReclassifiedToProfitOrLoss" xlink:type="locator" xlink:label="Loc_55"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_BasicEarningsLossPerShare" xlink:type="locator" xlink:label="Loc_69"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_BasicEarningsLossPerShareFromContinuingOperations" xlink:type="locator" xlink:label="Loc_70"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_BasicEarningsLossPerShareFromDiscontinuedOperations" xlink:type="locator" xlink:label="Loc_71"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DilutedEarningsLossPerShare" xlink:type="locator" xlink:label="Loc_72"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DilutedEarningsLossPerShareFromContinuingOperations" xlink:type="locator" xlink:label="Loc_73"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DilutedEarningsLossPerShareFromDiscontinuedOperations" xlink:type="locator" xlink:label="Loc_74"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_1" xlink:to="Loc_110" xlink:type="arc" order="1.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_110" xlink:to="Loc_111" xlink:type="arc" order="2.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_111" xlink:to="Loc_112" xlink:type="arc" order="3.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_112" xlink:to="Loc_113" xlink:type="arc" order="4.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_113" xlink:to="Loc_114" xlink:type="arc" order="5.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_113" xlink:to="Loc_115" xlink:type="arc" order="6.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_113" xlink:to="Loc_119" xlink:type="arc" order="7.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_113" xlink:to="Loc_120" xlink:type="arc" order="8.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_113" xlink:to="Loc_122" xlink:type="arc" order="9.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_113" xlink:to="Loc_126" xlink:type="arc" order="10.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_113" xlink:to="Loc_127" xlink:type="arc" order="11.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_112" xlink:to="Loc_131" xlink:type="arc" order="12.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_112" xlink:to="Loc_132" xlink:type="arc" order="13.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_112" xlink:to="Loc_136" xlink:type="arc" order="14.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_112" xlink:to="Loc_141" xlink:type="arc" order="15.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_112" xlink:to="Loc_142" xlink:type="arc" order="16.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_111" xlink:to="Loc_143" xlink:type="arc" order="17.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_110" xlink:to="Loc_144" xlink:type="arc" order="18.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_1" xlink:to="Loc_3" xlink:type="arc" order="19.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_3" xlink:to="Loc_4" xlink:type="arc" order="20.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_4" xlink:to="Loc_5" xlink:type="arc" order="21.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_5" xlink:to="Loc_13" xlink:type="arc" order="22.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_3" xlink:to="Loc_55" xlink:type="arc" order="23.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_72" xlink:to="Loc_73" xlink:type="arc" order="24.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_72" xlink:to="Loc_74" xlink:type="arc" order="25.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_69" xlink:to="Loc_70" xlink:type="arc" order="26.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_69" xlink:to="Loc_71" xlink:type="arc" order="27.0"/>
    </link:calculationLink>
    <link:calculationLink xlink:role="http://www.moviegames.pl/role/ias_7_role-520000" xlink:type="extended">
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:type="locator" xlink:label="Loc_1"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForDepreciationAndAmortisationExpense" xlink:type="locator" xlink:label="Loc_14"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:type="locator" xlink:label="Loc_15"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForFairValueGainsLosses" xlink:type="locator" xlink:label="Loc_19"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:type="locator" xlink:label="Loc_2"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForUndistributedProfitsOfAssociates" xlink:type="locator" xlink:label="Loc_20"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" xlink:type="locator" xlink:label="Loc_22"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherAdjustmentsToReconcileProfitLoss" xlink:type="locator" xlink:label="Loc_24"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:type="locator" xlink:label="Loc_29"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:type="locator" xlink:label="Loc_3"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:type="locator" xlink:label="Loc_31"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperations" xlink:type="locator" xlink:label="Loc_4"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashAdvancesAndLoansMadeToOtherPartiesClassifiedAsInvestingActivities" xlink:type="locator" xlink:label="Loc_45"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashReceiptsFromRepaymentOfAdvancesAndLoansMadeToOtherPartiesClassifiedAsInvestingActivities" xlink:type="locator" xlink:label="Loc_46"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_InterestReceivedClassifiedAsInvestingActivities" xlink:type="locator" xlink:label="Loc_51"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:type="locator" xlink:label="Loc_54"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromChangesInOwnershipInterestsInSubsidiaries" xlink:type="locator" xlink:label="Loc_55"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForReconcileProfitLoss" xlink:type="locator" xlink:label="Loc_6"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:type="locator" xlink:label="Loc_61"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:type="locator" xlink:label="Loc_62"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:type="locator" xlink:label="Loc_63"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:type="locator" xlink:label="Loc_65"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_InterestPaidClassifiedAsFinancingActivities" xlink:type="locator" xlink:label="Loc_66"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities" xlink:type="locator" xlink:label="Loc_68"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents" xlink:type="locator" xlink:label="Loc_69"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:type="locator" xlink:label="Loc_70"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromDisposalsOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:type="locator" xlink:label="Loc_71"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLossBeforeTax" xlink:type="locator" xlink:label="Loc_72"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForInterestIncome" xlink:type="locator" xlink:label="Loc_73"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:type="locator" xlink:label="Loc_74"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:type="locator" xlink:label="Loc_75"/>
        <link:loc xlink:href="mov-2023-12-31.xsd#mov_AdjustmentsForLossesGainsOnLossOfControl" xlink:type="locator" xlink:label="Loc_76"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashAdvancesAndLoansMadeToRelatedParties" xlink:type="locator" xlink:label="Loc_77"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashReceiptsFromRepaymentOfAdvancesAndLoansMadeToRelatedParties" xlink:type="locator" xlink:label="Loc_78"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:type="locator" xlink:label="Loc_79"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForFinanceCosts" xlink:type="locator" xlink:label="Loc_8"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromSalesOrMaturityOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:type="locator" xlink:label="Loc_80"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfInvestmentsOtherThanInvestmentsAccountedForUsingEquityMethod" xlink:type="locator" xlink:label="Loc_81"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromSalesOfInvestmentsOtherThanInvestmentsAccountedForUsingEquityMethod" xlink:type="locator" xlink:label="Loc_82"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForGainLossOnDisposalOfInvestmentsInSubsidiariesJointVenturesAndAssociates" xlink:type="locator" xlink:label="Loc_83"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfInterestsInAssociates" xlink:type="locator" xlink:label="Loc_84"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProceedsFromSalesOfInterestsInAssociates" xlink:type="locator" xlink:label="Loc_85"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_1" xlink:to="Loc_2" xlink:type="arc" order="1.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_2" xlink:to="Loc_3" xlink:type="arc" order="2.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_3" xlink:to="Loc_4" xlink:type="arc" order="3.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_4" xlink:to="Loc_6" xlink:type="arc" order="4.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_6" xlink:to="Loc_8" xlink:type="arc" order="5.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_6" xlink:to="Loc_14" xlink:type="arc" order="6.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_6" xlink:to="Loc_15" xlink:type="arc" order="7.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_6" xlink:to="Loc_19" xlink:type="arc" order="8.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_6" xlink:to="Loc_20" xlink:type="arc" order="9.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_6" xlink:to="Loc_22" xlink:type="arc" order="10.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_6" xlink:to="Loc_24" xlink:type="arc" order="11.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_6" xlink:to="Loc_73" xlink:type="arc" order="12.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_6" xlink:to="Loc_74" xlink:type="arc" order="13.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_6" xlink:to="Loc_75" xlink:type="arc" order="14.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_6" xlink:to="Loc_76" xlink:type="arc" order="15.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_6" xlink:to="Loc_83" xlink:type="arc" order="16.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_4" xlink:to="Loc_72" xlink:type="arc" order="17.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_3" xlink:to="Loc_29" xlink:type="arc" order="18.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_2" xlink:to="Loc_31" xlink:type="arc" order="19.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_31" xlink:to="Loc_45" xlink:type="arc" order="20.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_31" xlink:to="Loc_46" xlink:type="arc" order="21.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_31" xlink:to="Loc_51" xlink:type="arc" order="22.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_31" xlink:to="Loc_70" xlink:type="arc" order="23.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_31" xlink:to="Loc_71" xlink:type="arc" order="24.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_31" xlink:to="Loc_77" xlink:type="arc" order="25.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_31" xlink:to="Loc_78" xlink:type="arc" order="26.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_31" xlink:to="Loc_79" xlink:type="arc" order="27.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_31" xlink:to="Loc_80" xlink:type="arc" order="28.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_31" xlink:to="Loc_81" xlink:type="arc" order="29.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_31" xlink:to="Loc_82" xlink:type="arc" order="30.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_31" xlink:to="Loc_84" xlink:type="arc" order="31.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_31" xlink:to="Loc_85" xlink:type="arc" order="32.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_2" xlink:to="Loc_54" xlink:type="arc" order="33.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_54" xlink:to="Loc_55" xlink:type="arc" order="34.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_54" xlink:to="Loc_61" xlink:type="arc" order="35.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_54" xlink:to="Loc_62" xlink:type="arc" order="36.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_54" xlink:to="Loc_63" xlink:type="arc" order="37.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_54" xlink:to="Loc_65" xlink:type="arc" order="38.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_54" xlink:to="Loc_66" xlink:type="arc" order="39.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_54" xlink:to="Loc_68" xlink:type="arc" order="40.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_1" xlink:to="Loc_69" xlink:type="arc" order="41.0"/>
    </link:calculationLink>
    <link:calculationLink xlink:role="http://www.moviegames.pl/role/ias_1_role-610000" xlink:type="extended">
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ChangesInEquity" xlink:type="locator" xlink:label="Loc_1"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseThroughChangesInOwnershipInterestsInSubsidiariesThatDoNotResultInLossOfControl" xlink:type="locator" xlink:label="Loc_11"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseThroughAcquisitionOfSubsidiary" xlink:type="locator" xlink:label="Loc_17"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseThroughDisposalOfSubsidiary" xlink:type="locator" xlink:label="Loc_18"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ComprehensiveIncome" xlink:type="locator" xlink:label="Loc_2"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ProfitLoss" xlink:type="locator" xlink:label="Loc_3"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherComprehensiveIncome" xlink:type="locator" xlink:label="Loc_4"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IssueOfEquity" xlink:type="locator" xlink:label="Loc_5"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DividendsPaid" xlink:type="locator" xlink:label="Loc_6"/>
        <link:loc xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:type="locator" xlink:label="Loc_9"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_1" xlink:to="Loc_2" xlink:type="arc" order="1.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_2" xlink:to="Loc_3" xlink:type="arc" order="2.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_2" xlink:to="Loc_4" xlink:type="arc" order="3.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_1" xlink:to="Loc_5" xlink:type="arc" order="4.0"/>
        <link:calculationArc weight="-1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_1" xlink:to="Loc_6" xlink:type="arc" order="5.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_1" xlink:to="Loc_9" xlink:type="arc" order="6.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_1" xlink:to="Loc_11" xlink:type="arc" order="7.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_1" xlink:to="Loc_17" xlink:type="arc" order="8.0"/>
        <link:calculationArc weight="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="Loc_1" xlink:to="Loc_18" xlink:type="arc" order="9.0"/>
    </link:calculationLink>
    <link:calculationLink xlink:role="http://www.moviegames.pl/role/Anchoring" xlink:type="extended"/>
</link:linkbase>
